﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.21005.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PrimeiraAPP_ASP_NET_MVC", "PrimeiraAPP_ASP_NET_MVC\PrimeiraAPP_ASP_NET_MVC.csproj", "{228B317F-F467-49C5-9661-C1BC64098009}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{228B317F-F467-49C5-9661-C1BC64098009}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{228B317F-F467-49C5-9661-C1BC64098009}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{228B317F-F467-49C5-9661-C1BC64098009}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{228B317F-F467-49C5-9661-C1BC64098009}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
